Subject: Re: Oglethorpe invoice for April
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 8 May 2001 19:09:00 -0700 (PDT)

I added the demand charges but I still need one of my Transco schedulers to remove the volumes "actualized" on the 9th.  

Darla Saucier@ENRON
05/08/2001 09:12 AM
To:	Chris Germany/HOU/ECT@ECT
cc:	 
Subject:	Re: Oglethorpe invoice for April

Please let me know when you are finished with this.

Thanks!
---------------------- Forwarded by Darla Saucier/NA/Enron on 05/08/2001 09:11 AM ---------------------------

Jim Homco@ECT
05/04/2001 11:24 AM
To:	Chris Germany/HOU/ECT@ECT
cc:	Darla Saucier/NA/Enron@Enron 

Subject:	Re: Oglethorpe invoice for April   

Mr. Germany - following are my notes per info Darla sent me:
Invoice corrections:
	Purchases on 4/9 should be zero.
	Transport charge is OK =  $11,274.31
	I do not see the demand charge in the invoice...
	Also need to add a credit cashout for 12dt's at cashout price.
I will be back in on Wednesday.	

Thanks Darla for sending this - don't let Mr Germany - slack off next week.

Darla Saucier@ENRON
05/04/2001 10:16 AM
To:	Jim Homco/HOU/ECT@ECT
cc:	 
Subject:	Re: Oglethorpe invoice for April   

sorry!

 

I think I referred someone to you that called me about Ormet.  Sorry!  I got confused about ormet/oglethorpe.  Bad Morning!

Thanks
Darla

<Embedded StdOleLink>
<Embedded StdOleLink>